
body { 
	font-family: Helvetica, Arial, sans-serif;
	background: url('/images/bg.jpg') repeat-x;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6
{
	color: #800;	
}

h6 {
	font-weight: bold;
}

a {
	text-decoration: underline;
}

label {
	background: #eeeeee;
	width: 100%;
}

label.required
{
	border-left: 7px solid #333;
	padding-left: 8px;
}

label.notrequired
{
	padding-left: 15px;
}



.table .total {
	font-weight: bold !important;
	border-top: 3px double black !important;
}



.section-header {
	padding: 6px;
	padding-left: 9px;
	background:  #05699B;
	color: white;
	text-align: left;
}


.highlight {
	background: #ffffcc;
	font-weight: bold;
}

.shaded {
	background: #e1e1e1;
}

#lodgeLocator legend {
	display: none;
}

.contentBox {
	background-color: #f4f4f4;
	border-radius: 10px !important; 
	padding: 10px 10px 10px 10px;
	border: 1px solid #c0c0c0;
	margin-bottom: 12px;
}

.lodgeBox {
	border: solid 1px #e1e1e1; 
	border-radius: 0px !important;
	background: white;
	padding: 10px;
}	

.shading {
	background-color:#4373a214 !important; 
	border: 2px solid #4373a22e !important;
}

.circle-img{
	background-size: cover;
	border-radius:50%;
	border:1px solid #333;
	width:100px;height:100px;
}

.newsBox {
	background: url(/images/gravel.png); 
	margin-top: -11px; 
	padding-top: 10px
}	

.promoBanner {
	text-align: center; 
	margin-top: 1em; 
	width: 100%;
}

.homePageUpdates {
	border-right: solid 1px #c0c0c0;
}

.new {
	background: yellow;
	color: red;
	vertical-align: super;
  	font-size: smaller;
  	font-weight: bold;
}

.simpleForm {
	border: solid 1px #000000;
	background: #e1e1e1;
	padding: 5px;
	max-width:600px; 
	margin-left: auto; 
	margin-right: auto;
	margin-top: 18px;
	margin-bottom: 18px;
}

.simpleForm label {
	color: white;
	background: black;
	padding-left: 8px;
}

.instructions {
	background: #fffdbd;
	color: maroon;
	padding: 10px;
	margin: 12px;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

input[type=button].cobalt, input[type=submit].cobalt
{
	background-color: #336699;
	color: white;
}

.bulletedNews
{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	text-indent: 0;
	padding-bottom: 0;
	border-bottom: 1px solid #939393;
}

.bulletedNews li
{
	font-size: 13px;
	padding-bottom: 13px;
	padding-left: 6px;
}

.bulletedNews a
{
	color: #004080;
	font-weight: bold;
}

.bulletedNews a:hover
{
	color: #800;
}

.howlinks
{
	width: 230px;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	text-indent: 0;
	font-weight: bolder;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
}

.howlinks .big
{
	width: 400px;
	font-size: 20px;
}




.howlinks li a
{
	display: block;
	border: 1px solid #939393;
	padding: 9px;
	border-radius:4px;
	margin-bottom: 10px;
	text-decoration: none;
	background: #fff;
}

.howlinks li a:hover
{
	text-decoration: underline;
}


#lodgeLocator span 
{
	border: 0;
	outline: none;
}

#lodgeLocator button.submit
{
	color: #fff;
	border: 1px solid #124578;
	border-top-color: #7cafe2;
	border-left-color: #7cafe2;
	background: #6497ca;	
}



#header, .lodgeheader
{
	width: 1140px;
	height: 148px;
	background-color: #80acf5;
	background: url('/images/pdNewHeaderFlag.png') no-repeat; 
	background-size: cover;
}

.nav-link {font-size: 15px !important;}
.nav-link {margin-right: 15px;}

.navbar {
	height: 30px;
	background: url('/images/navbg.jpg') repeat-x;
}

.leftmenu .navbar {
	background: inherit !important;
	margin-left: -16px;
	margin-top: -8px;
}

.navbar a {
	text-decoration: none;
}

#sidemenu {
	display: inline-block;

}


#menuToggle {
	display: none;
	margin-top:  -11px;
}

#menuIcon {
	font-size:  30px;

}
#menuText  {
	vertical-align: super;
	font-size:  15px;
	text-decoration:  underline;
}

.nav .active {
	background: #e1e1e1;

}

.nav a {
	text-decoration: none;
}

.tos {
	padding: 10px;
}

.tos button {
	width: 100px !important;
}

.tos h6 {
	background: #eeeeee;
	border-bottom: solid 1px black;
	text-transform: uppercase;
	font-weight: bold;
}

.rowLabel {
	background: black;
	color: white;
}

.editedData {
	/*background: #e6f5ff;*/
	font-weight: bold;
}

.inactiveMember {
	color: silver;
}

.inactiveMember a {
	color: silver !important;
}

.max1000 {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}



@media (min-width: 1px) and (max-width: 1199px) {
 #header, .lodgeheader
	{
		background: url('/images/elksmobile.png') no-repeat; 
		width: 100%;
		height: 80px;
		display: block; 
		vertical-align:middle; 
		margin: 0 auto;
		/*background-color: black;*/
		background-color: #336699; /* don't like this blue color, but it's a less-jarring transition until ALL pages are converted to bootstrap v.100 */
		background-position: center;
	}	


}	

@media (min-width: 1px) and (max-width: 992px) {
	.navbar {
		height: inherit;
		background: inherit;
	}

	.lsmenu ul li {
		width: 100%;
		margin: 0px !important;
		padding: 0px !important;
	}


	#sidemenu {
		display: none;
		width: 100%;
		min-height: 0px; 
		padding-right: 0px;
	}

	.leftmenu .dropdown-menu {
		width: 100% !important;
		

	}

	#pagecontent {   /* new */
		min-width: 100% !important;
	}

	.lsmenu .nav {
		padding: 0px !important;
		margin: 0px !important;
	}

	.lsmenu .nav-link {
		width: 100% !important;
	}


	#menuToggle {
		display: inline;
		float: left;
	}

	.howlinks
	{
		width: 100%;
	}

	.newsBox {
		margin-top: 8px;
	}

	.homePageUpdates { 
		border-right: none;
	}

}	

@media (max-width: 1199px) {
	.headerlinks {
		display: none;
	}
}



.container {
	background: white;
	padding-bottom: 5px;
	
}

.breadcrumb {
	background: white;
}



#userLinks {
   /*width:1200px;margin:0 auto;background-color:#eee;*/
   width: 100%;
   /*
   background-image:-webkit-linear-gradient(top, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.33) 50%,    
   rgba(255, 255, 255, 0.0) 21%, rgba(162, 162, 162, 0.2) 95%);
   */
   background-image:-webkit-linear-gradient(top, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.33) 50%,    
rgba(255, 255, 255, 0.0) 21%, rgba(162, 162, 162, 0.2) 95%);
	height: 33px;
	line-height:33px;
	margin: 0 auto;
	background-color: #eee; 
	padding: 0;
}

a[href]
{
	color: #336699;	
}

a[href]:hover
{
	color: #800;
}


#userLinks ul
{
	height: 20px;
	margin: 0;
	padding: 0;
}

#userLinks li
{
	float: left;
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#userLinks li a
{
	display: block;
	outline: none;
    padding: 0px 10px 0px 10px;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
}

#userLinks li a.login
{
	background-color: #800;
	color: #fff;
	font-weight: bold;
}

#userLinks li a.login:hover, #topmenu li:hover a.login, #leftusermenu li a.login:hover
{
	background-color: #333;
	color: #fff;
}

#userLinks .login {
	background-color: #800;
	color: #fff;
	font-weight: bold;
}

#leftusermenu
{
	float: left;
	list-style: none;
	height: 20px !important;
	margin: 0;
	display: block;
	margin: 0;
	padding: 0;
}

#rightusermenu
{
	float: right;
}

.mobileShow {
	display: none;
}

@media (min-width: 1px) and (max-width: 576px) {
	.disposable {
		display: none;
	}

	.mobileHide {
		display: none;
	}

	.mobileShow {
		display: inline-block;
	}

	#userLinks {
		background-image: none !important;
		background-color: #800;
	}

	#userLinks a {
		color: white !important;
	}

}

.navbar {
	background-color: #800 !important;
}	

.navbar .nav-link {
	color: white !important;
	font-weight: bold; 
	cursor: pointer;
}

.leftmenu .navbar .nav-link {
	font-weight: normal; 
}

.leftmenu {
	background:#b4c2d2;
	padding-left: 0px;
	z-index: 1;
	min-height: 600px;
}

@media (min-width: 1px) and (max-width: 1199px) {
	.leftmenu {
		width: 190px; 
		
	}

}

.leftmenu .nav-link  {
	background: #4373a2;
	color: white;
	width:  190px; 
	/*border-top: solid 1px #2d5884;*/
	/*border-bottom: solid 1px #2d5884; */
	font-size: 14px !important;
	margin-top: 0px;
	margin-bottom: 1px;

}


/*.leftmenu .nav-link .active {
	
	background: yellow !important;
	
	margin-top: 10px; 
}*/


.leftmenu .nav-link:hover {
	color: #e1e1e1 !important;
}

.leftmenu .dropdown-menu {
	width: 190px;
	background: white;
	z-index: 0;
	position: relative;
	margin-top: 0px;

}

.leftmenu .dropdown-menu .dropdown-item {
	color: black;
	font-size: 13px;
	font-weight: normal;
}






/************************ FOOTER *********************************/

#footer
{
	clear: both;
	position: relative;
	float: left;
	/* width: 994px; */
	width: 100%;
	margin: 0 auto;
	padding: 3px;
	background: url('/images/footerbg.gif') repeat-x;
	background-color: #232323;
	color: #939393;
	border-top: 2px solid #800;
	font: 12px solid Tahoma, Geneva, sans-serif;
	font-size: 12px !important;
	line-height: 22px !important;
	font-weight: bold;
}

#footer div.addy
{
	text-align: right;
	padding-bottom: 10px;
}

#footer div.line
{
	position: absolute;
	float: left;
	right: 10px;
	padding: 0;
	margin: 0;
	width: 240px;
	height: 1px;
	border-bottom: 1px solid #fff;
}

#footer div.legal
{
	float: right;
	width: 230px;
	padding: 10px;
	text-align: left;
}

#footer ul
{
	padding: 0;
	margin: 0;
}

#footer li
{
	float: left;
	list-style: none;
	padding: 0;
	padding-left: 40px;
	padding-top:10px;
	margin: 0;
}
#address-block-body-elkshp{display:block;float:right;width:250px;text-align:left!important;color:#ccc;}
#address-information-elkshp{line-height:1.5!important;display:block;padding:10px;font-weight:normal;}
#address-information-elkshp a{font-weight:normal;}
#social-media-elkshp{padding:0px 10px 10px 10px;font-size:28px;color:#d3d3d3;font-weight:normal;}
#social-media-elkshp i{padding-left:4px;padding-right:4px;}

#footer li a
{
	display: block;
	width: 180px;
	padding: 4px 1px 5px 15px;
	border-bottom: 1px solid #3d3d3d;
	font-weight: bold;
	font-size: 12px !important;
	text-align: left;
}

#footer a
{
	text-decoration: none;
	font-weight: bold;
	color: #ccc;
	background: none;
}

#footer a:hover
{
	color: #fff;
	text-decoration: underline;	
}





/***** for bootstap nav bar override, drop on hover vs. click:  https://webdesign.tutsplus.com/tutorials/how-to-make-the-bootstrap-navbar-dropdown-work-on-hover--cms-33840; ******/
.dropdown-menu {
  margin-top: -5px;
  z-index: 10;  
}

/* other boostrop nav overrides */
@media (min-width: 992px) and (max-width: 1199px) {
	#searchwrapper {
		display: none;
	}
}

.dropdown-menu legend {
	font-size: 12px;
	color: #bbbbbb;
	margin-top: -5px;
	margin-bottom: -4px;
}

.dropdown-menu {
  background: #333333;
}  

.dropdown-menu a {
  color: white;
  font-weight: bold;
}  

.dropdown-menu a[href]:hover {
	 background: black;
	 color: white;
} 

.mainDropdownColumn {
	width: 400px;
	overflow: auto;

}	

.leftDropdownColumn {
	width: 50%;
	float: left;
	border-right: solid .5px white;	
}

.leftDropdownColumn .dropdown-item {
	margin-left: -15px;

}

.rightDropdownColumn {
	width: 50%;
	float: right;
	
}

.rightDropdownColumn .dropdown-item {
	
	padding-left:  10px;
}



@media (min-width: 0px) and (max-width: 1199px) {

	.dropdown-menu {
	    background: #e1e1e1;
	}

	.dropdown-menu a {
 		color: black;
  		font-weight: bold;
	}

	.mainDropdownColumn {
		width: inherit;
	}
	.leftDropdownColumn  {
		width: 100%;
	}
	.rightDropdownColumn  {
		width: 100%;
	}
}

/*buttons*/
.link-button,
.basic-button,
.simple-button,
.simple-form input[type="submit"]
{
margin:2px;
border-radius:3px;
border-style:initial;
border:1px solid;
border-color:#989898;
color:#232323;
background-color:#f1f1f1;
width:auto;
padding:8 12px 8px 12px;
text-decoration:none;
text-align:center;
vertical-align:middle;
display: inline-block;
text-decoration: none;
-moz-box-shadow: #565656 0px 0px 3px;
-webkit-box-shadow: #565656 0 1px 2px;
padding:10px;
background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0.09) 50%, rgba(255, 255, 255, 0.0) 51%, rgba(162, 162, 162, 0.2) 100%);
}
.link-button:hover,
.basic-button:hover,
.simple-form input[type="submit"]:hover,
.simple-button:hover{
	color:#232323 !important;
	background-color:#e8e8e8 !important;
	cursor:pointer !important;
}

.link-button.green, .simple-button.green
{
background-color:#2d8006 !important;
border-color:#005600 !important;
color:white !important;
}
.link-button.maroon, .simple-button.maroon
{background-color:#800 !important;
border-color:#790000 !important;
color:white !important;
}
.link-button.blue, .simple-button.blue
{background-color:#4373a2 !important;
border-color:#396188 !important;
color:white !important;}


.link-button.green:hover, .simple-button.green:hover
{background-color:#236305 !important;}
.link-button.maroon:hover, .simple-button.maroon:hover
{background-color:#690000 !important; }
.link-button.blue:hover, .simple-button.blue:hover
{background-color:#355a80 !important;}



/********************** LOGIN FORM *********************************/

.loginForm fieldset
{
	position: relative;
	width: 350px;
	padding: 5px;
	margin: 0 30px 0;
	text-align: center;
	-moz-border-radius: 5px; 
	border-radius: 5px;
}

.loginForm label
{
	float: left;
	display: inline-block;
	padding: 3px 4px 4px 15px;
	width: 135px;
	text-align: left;
	background: #ccc;
}

.loginForm label.required
{
	border-left: 7px solid #333;
	padding-left: 8px;
}

.loginForm input[type=text], .loginForm input[type=password]
{
	float: left;
    display: block;
	margin: 0 2px 20px 2px;
    width: 180px;
    font-size: 12px;
}

.loginForm input[type=submit]
{
	clear: both;
    font-size: 12px;
	padding: 2px 5px 2px;
    border: 1px solid #333;
	background-color: #800;
	color: #fff;
}

.loginForm input[type=submit]:hover
{
    border: 1px solid #800;
	background-color: #333;
	color: #fff;
}


/********************** Site Alerts *********************************/

.info { background:url('/images/siteAlert.gif') 15px 10px no-repeat #fff9d8; }
.error { background:url('/images/siteAlert_error.gif') 15px 10px no-repeat #ffe0e0; }

.rightFloat { float:right; padding:0px 0px 20px 20px; text-align:center; clear:both; }
.rightImage { float:right; margin:2px 0 0 20px; }
.iconLeft { float:left; padding:0 15px 5px 0; }
.goButton { height:20px; width:40px; }


.siteAlert {
	width:80%;
	margin:10px auto 20px;
	padding:10px 10px 5px 10px;

	border:1px solid #ccc;

	min-height:65px;

	display:none;
	font-size: 12px; 
	line-height: 26px;
}

.show {
	display:block;
}

.siteAlert img {
	float:left;
}

.siteAlert ul { padding-left:70px; }
.siteAlert ul li { margin-bottom:5px; }

.siteAlert div h2 {
	clear:none;

	font-size:18pt;
	font-family:Helvetica,Arial,sans-serif;
	letter-spacing:-1px;
	font-weight:bold;

	margin:0 0 5px 0;
}

.siteAlert p {
	padding:0 0 0 70px;
	margin:0;
}

/********************** PASSWORD STRENGTH ************************/


#passwordBox{ /*CSS for pop up hint box */
	display: none;
}

.strength0
{
        background:#ff0000;
        color: white;
        padding-left: 5px;
}
 
.strength1
{
        background:#ff5f5f;
        color: white;
        padding-left: 5px;
}
 
.strength2
{
        /*background:#56e500;*/
        background:#ff5f5f;
        color: white;
        padding-left: 5px;
}
 
.strength3
{
        /*background:#4dcd00;*/
        background:#ff5f5f;
        color: black;
        padding-left: 5px;
}
 
.strength4
{
        background:#399800;
        color: white;
        padding-left: 5px;
}

.strength5
{
        background:#399800;
        color: white;
        padding-left: 5px;

}

/********************** accordion overrides ************************/

#accordion .card-header {
    /* background: #336699 !important; */
   /* background: black !important;
    color: white !important;*/
}

#accordion .card-header button {
    /*color: white;*/
    color: #800;
    font-weight: bold;
} 


/********************** elk button stuff ************************/

.btn-elks-list {
	padding-left:  15px;
}

.btn-elks-list .btn-elks{
	margin-bottom:  12px;
	width:  100%;
	text-align:  left;


}

.btn-elks {
	background-color: #800 !important;	
	color: white !important;
}

.btn-elks:hover {
	background-color: #bb0000;	
	color: white;
}

.btn-elks-text {
	color: white !important;	
	font-weight:  bold;
	text-decoration:  none;
}

.buttonMenu {
	padding-left:  12px;
}

.buttonMenu button {
	width:  250px; 
	text-align: left;
	margin-bottom:  12px;
}



